Summary: Firmware files for the ZD1211 chip
Name: zd1211-firmware
Version: 1.4
Release: %mkrel 6
Source0: http://prdownloads.sourceforge.net/zd1211/%{name}-%{version}.tar.bz2
License: GPLv2
Group: System/Kernel and hardware
Url: http://sourceforge.net/projects/zd1211/
BuildArch: noarch

%description
This package contains the firmware files for the ZD1211 chip, which is
used in WLAN USB sticks.
The files are generated from C header files distributed in the
original ZyDAS ZD1211 driver under the GNU Public License.
The full source of the original ZYDAS driver is available from
http://www.deine-taler.de/zd1211/

%prep
%setup -q -n %{name}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware/zd1211
install -m644 zd1211* %{buildroot}/lib/firmware/zd1211

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
/lib/firmware/zd1211/zd1211*


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.4-6.mga3
+ Revision: 387664
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Mar 09 2011 ahmad <ahmad> 1.4-5.mga1
+ Revision: 67241
- fix license
- imported package zd1211-firmware

